#
# spec file for package susebuch (Version 1.3.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tetex tk

%define INSTALL install -m755 -s
%define INSTALL_DIR install -d -m755
%define INSTALL_DATA install -m644
Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         susebuch
Release:      0
Copyright:    (c) S.u.S.E., GPL
Group: 
Provides:     susebuch 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      LaTeX macros for the S.u.S.E. Linux Handbook
Version:      1.3.2
Source:      susebuch-1.3.2.tar.gz
BuildRoot: /var/tmp/susebuch
%description
LaTeX macros for the S.u.S.E. Linux Handbook
Group:

Authors:
--------
    Martin Scherbaum <maddin@suse.de>
    Werner Fink <werner@suse.de>

%prep
%setup
%build
%install
if [ -n $RPM_BUILD_ROOT ]; then
  %{INSTALL_DIR} $RPM_BUILD_ROOT
fi
make install ROOT=$RPM_BUILD_ROOT
sh $RPM_BUILD_ROOT/install/doinst.sh
rm -rf $RPM_BUILD_ROOT/install
Check
%post
mkdir -p var/adm/SuSEconfig
touch var/adm/SuSEconfig/run-texhash
%postun
mkdir -p var/adm/SuSEconfig
touch var/adm/SuSEconfig/run-texhash
%files
/usr/lib/teTeX/bin/i386-linux/cleantmpl
/usr/lib/teTeX/bin/i386-linux/sort-glossar
/usr/lib/teTeX/bin/i386-linux/xbuch
/usr/lib/teTeX/bin/i386-linux/xbuch2
%dir /usr/lib/teTeX/texmf/tex/latex/susebuch
%dir /usr/lib/teTeX/texmf/tex/latex/susebuch/doc
%dir /usr/lib/teTeX/texmf/tex/latex/susebuch/bilder
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/TipsTricks.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/Wichtig.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/Warnung.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/keystroke_middle.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/keystroke_left.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/keystroke_right.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/keystroke.eps.bb
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/keystroke.eps.gz
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/suse-logo-old.ps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/suse-logo.eps
/usr/lib/teTeX/texmf/tex/latex/susebuch/bilder/sni-100.eps
%dir /usr/lib/teTeX/texmf/fonts/source/public/susebuch
/usr/lib/teTeX/texmf/fonts/source/public/susebuch/cmbtt10.mf
/usr/lib/teTeX/texmf/fonts/source/public/susebuch/cmbtt8.mf
/usr/lib/teTeX/texmf/fonts/source/public/susebuch/cmbtt9.mf
/usr/lib/teTeX/texmf/tex/latex/susebuch/doc/README.sort-glossar
/usr/lib/teTeX/texmf/tex/latex/susebuch/doc/docu.tex
/usr/lib/teTeX/texmf/tex/latex/susebuch/doc/Befehle.tex
/usr/lib/teTeX/texmf/tex/latex/susebuch/doc/versionen.tex
/usr/lib/teTeX/texmf/tex/latex/susebuch/doc/docu.dvi
/usr/lib/teTeX/texmf/tex/latex/susebuch/template
/usr/lib/teTeX/texmf/tex/latex/susebuch/susemac.sty
/usr/lib/teTeX/texmf/tex/latex/susebuch/susebuch.cls
/usr/lib/teTeX/texmf/tex/latex/susebuch/suseindex.ist
/usr/lib/teTeX/texmf/tex/latex/susebuch/sb10.clo
/usr/lib/teTeX/texmf/tex/latex/susebuch/sb11.clo
/usr/lib/teTeX/texmf/tex/latex/susebuch/sb12.clo
%dir /usr/lib/teTeX/texmf/tex/latex/susebuch/everyshi
/usr/lib/teTeX/texmf/tex/latex/susebuch/everyshi/everyshi.dtx
/usr/lib/teTeX/texmf/tex/latex/susebuch/everyshi/everyshi.ins
/usr/lib/teTeX/texmf/tex/latex/susebuch/everyshi/everyshi.sty

